<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_marginVertical="10dp"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="23dp"
    android:orientation="vertical"
    tools:ignore="UseCompoundDrawables">

    <ImageView
        android:id="@+id/iv"
        android:layout_width="45dp"
        android:layout_height="45dp"
        tools:ignore="ContentDescription" />

    <TextView
        android:id="@+id/tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="8dp"
        android:textColor="#333333"
        android:textSize="12sp" />
</LinearLayout>